html,body{height:100%;}

body{

	background: url(../images/body-tail.gif) top center repeat;

	font:12px/20px Arial, Helvetica, sans-serif;

	color:#8f8f8f;

	position:relative;

	min-width:320px;

}

.bg{background:url(../images/bg-tail.gif) center top repeat;}

.bg1{background:url(../images/bg1-tail.jpg) center top repeat-x;}

.light{background:url(../images/light.jpg) center top no-repeat;}

.main{

	width:980px;

	margin:0 auto;

	background:url(../images/main-tail.png) center top repeat;

	box-shadow:1px 1px 9px rgba(0,0,0,0.02);

	-moz-box-shadow:1px 1px 9px rgba(0,0,0,0.02);

	-webkit-box-shadow:1px 1px 9px rgba(0,0,0,0.02);

}

	.main.border-rad{border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px;}



/*********************************header*************************************/

header{width:100%; background:url(../images/header-border-tail.gif) center top repeat-x; padding-top:27px;}

header .main{border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; padding-top:19px;}

.tel {

	text-align: left;

	margin-bottom: 5px;

}

	.tel strong{

		display:inline-block;

		padding-left:27px;

		background:url(../images/tel.png) 0 12px no-repeat;

		font:500 22px/27px 'Maven Pro', sans-serif;

		color:#4b8cb9;

		letter-spacing:-1px;

	}

	.tel a{color:#4b8cb9;}

header .border-bottom{border-bottom:1px solid #ccd4d7;}

header .indent-bottom{padding-bottom:48px;}

h1{float:left; margin-left:-1px;}

	h1 strong{
	display: inline-block;
	font-weight: normal;
	background: url(../images/logo-border.gif) 0 47px no-repeat;
	margin-bottom: -6px;
	color: #4b8cb9;
	}

	h1 a{

		display:block;

		width:213px;

		height:53px;

		overflow:hidden;

		background:url(../images/logo.png) 0 0 no-repeat;

		text-indent:-999em;

	}

		h1 a:hover{text-decoration:none;}

	h1 > span{}



/********************************* Content **********************************/

#content{width:100%; overflow:hidden;}

	#content .main{padding:49px 0 50px;}

/*----- Global Structure -----*/

.clear{clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%;}

.wrapper{width:100%; overflow:hidden; position:relative;}

.extra-wrap{overflow:hidden; display:block;}

.alignright{text-align:right}

.aligncenter{text-align:center}

.img-indent{float:left; margin-right:20px;}

.last-item{margin-right:0 !important; margin-bottom:0 !important;} 



/* ---------- Tags ---------*/

section h1{font:500 24px/22px 'Maven Pro', sans-serif; color:#333; letter-spacing:-1px; margin-bottom:10px; float:none;}

section h2{font:500 18px/20px 'Maven Pro', sans-serif; color:#333; letter-spacing:-1px; margin:20px 0 10px 0; float:none;}

section ul{ list-style-type:disc; padding-left:30px; margin-bottom:10px;}

h3{font:500 24px/22px 'Maven Pro', sans-serif; color:#333; letter-spacing:-1px;}

	h3 em{font-style:normal; display:block;}

h6{font-weight:normal; color:#4b8cb9;}

	h6 a{color:#4b8cb9;}



blockquote{width:100%;}

	.quote-caption{text-align:right;}

/*---------- Columns --------*/

.col-3{float:left; width:220px; margin-right:20px;}

/*----------- Boxes ----------*/



.box01.bg1{background:url(../images/box1-bg1.png) right bottom no-repeat;}





.box01{

	background: #fff;

	border: 1px solid #f3f3f3;

	line-height: 18px;

	color: #a5a5a5;

	box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	-moz-box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	-webkit-box-shadow: inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	height: 100%;

	width: 100%;

}

	.box01.bg1{background:url(../images/box1-bg1.png) right bottom no-repeat;}

	.box01 .indents01{padding:19px 29px 30px;}

	.box01 .indents2{padding:25px 20px 98px 26px;}

	.box01 .indents3{padding:18px 25px 19px 29px;}

	.box01 .indents4{padding:18px 25px 30px 29px;}

	.box01 .indents5{padding:19px 29px 43px;}





.box1{

	background:#fff;

	border:1px solid #f3f3f3;

	line-height:18px;

	color:#a5a5a5;

	box-shadow:inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	-moz-box-shadow:inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	-webkit-box-shadow:inset 0px 0px 65px rgba(0,0,0,0.02), 5px 5px 5px rgba(0,0,0,0.03);

	border-radius:4px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

}

	.box1.bg1{background:url(../images/box1-bg1.png) right bottom no-repeat;}

	.box1 .indents1{padding:19px 29px 30px;}

	.box1 .indents2{padding:25px 20px 98px 26px;}

	.box1 .indents3{padding:18px 25px 19px 29px;}

	.box1 .indents4{padding:18px 25px 30px 29px;}

	.box1 .indents5{padding:19px 29px 43px;}

	.box1 h3{

		font-size:32px;

		line-height:39px;

		color:#4b8cb9;

		letter-spacing:-2px;

		border-bottom:1px solid #e5e5e5;

	}

		.box1 h3 span{display:block; margin-bottom:-3px;}

		.box1 h3 strong{font-weight:500; color:#333;}

	.box1 h4{font:500 32px/26px 'Maven Pro', sans-serif; color:#333; letter-spacing:-2px;}

		.box1 h4 strong{display:block; font-weight:500;}

		.box1 h4 span{display:block; padding-top:8px; text-transform:uppercase; color:#4b8cb9;}

	.box1.bg1 .button{background-color:#727272; border-color:#5a5a5a;}

		.box1.bg1 .button:hover{background-color:#4b8cb9; border-color:#4483af;}

.box2{border:1px solid #fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

	span.box2{display:inline-block;}

#flash, #flash1, #flash2{float:left; margin-right:20px; width:218px; height:154px;}

/*---------- Fonts ----------*/

.font-1{color:#333; line-height:18px;}

.font-2{color:#a3a3a3; line-height:18px;}

/*---------- Links ----------*/

a{color:#8f8f8f; outline:none; cursor:pointer; text-decoration:none;}

	a:hover{text-decoration: underline}

a[href^="tel:"]{color:#8f8f8f;}

.button{

	display:inline-block;

	cursor:pointer;

	font:12px/15px Arial, Helvetica, sans-serif;

	color:#fff;

	background:#4b8cb9;

	border:1px solid #4483af;

	padding:4px 10px 5px;

	border-radius:13px;

	-moz-border-radius:13px;

	-webkit-border-radius:13px;

}

	.button:hover{

		text-decoration:none;

		background-color:#727272;

		border-color:#5a5a5a;

	}

.link{color:#333; font-weight:bold; text-decoration:underline;}

	.link:hover{color:#4b8cb9;}

.link-1{color:#4b8cb9;}

	.link-1:hover{text-decoration:none; color:#333;}

/*---------- Lists -----------*/

.list-1{padding-left:26px; list-style-type:decimal-leading-zero;}

	.list-1 li{

		padding:0;

		font:12px/15px Arial, Helvetica, sans-serif;

		color:#434950;

		margin-bottom:18px;

	}

		.list-1 a{color:#434950;}

			.list-1 a:hover{text-decoration:none; color:#4b8cb9;}

/*---------- Indents ---------*/

p, .p3-1{margin-bottom:18px}

	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}

	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}

	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}

	.p3{margin-bottom:15px;}

	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}

	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}

	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}

	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}

	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}

#content .indent-bottom{padding-bottom:11px;}

.indent-top1-1{padding-top:8px;}

.indent-top5{padding-top:25px;}

.indent-right6{padding-right:30px;}

.indent-right16{padding-right:80px;}

.indent-right48{padding-right:240px;}

.indent-bottom7{padding-bottom:35px;}

/*----------- Map ------------*/

figure.map{border:1px solid #fff; overflow:hidden; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}





/********************************* Content **********************************/

aside{

	width:100%;

	border-top:1px solid #e2e2e2;

	background:url(../images/aside-tail.gif) center top repeat;

	padding-bottom:11px;

	overflow:hidden;

}

	aside .main{margin-top:-1px; border-top:1px solid #eeeeee; padding:35px 0 37px;}



/********************************* Footer ***********************************/

footer{width:100%; background:url(../images/body-tail.gif) center top repeat; padding:34px 0 40px;}

	.footer-menu{float:left; overflow:hidden; padding-top:3px;}

		.footer-menu li{

			font:12px/15px Arial, Helvetica, sans-serif;

			float:left;

			margin-right:21px;

		}

			.footer-menu a{color:#747474;}

			.footer-menu a.active, .footer-menu a:hover{text-decoration:none; color:#fff;}

	.footer-text{float:right; padding-right:26px; color:#fff;}

		.footer-text a{color:#fff;}

		.footer-text span{display: inline-block; margin-right:15px;}



/*=================================================================================*/

@media only screen and (max-width: 995px) {

	img{width:100%; height:auto;}

	.hide-pl{display:none;}

	.img-indent-none-pl{float:none; margin-right:0; margin-bottom:10px;}

	p, .p3, .p3-1{margin-bottom:15px}

	.col-3{width:170px;}

	/*-----------------------------------------*/

	.main{width:768px;}

	.box1 h4 strong{display:inline;}

	.box1 h4 span{display:inline; padding-top:0;}

	.box1 .indents2{padding:25px 15px 136px;}

	.box1 .indents3{padding:18px 20px 19px}

	.box1 .indents4{padding:18px 20px 30px;}

	span.box2{display:block;}

	.footer-text{padding-right:0;}

	.indent-right6, .indent-right16, .indent-right48{padding-right:0px;}

	.indent-bottom7{padding-bottom:25px;}

}

@media only screen and (min-width: 768px) and (max-width: 995px) {

	#page6 iframe{height:280px;}

	.contacts span{display:block;}

}

@media only screen and (max-width: 767px) {

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9{margin-bottom:25px;}

	.last-col{margin-bottom:0 !important;}

	.hide-iw{display:none;}

	.img-indent-none-iw{float:none; margin-right:0; margin-bottom:10px;}

	.col-3{width:200px;}

	/*-----------------------------------------*/

	.main{width:460px;}

	h1{float:none; border-bottom:1px solid #ccd4d7; margin-bottom:20px;}

	.box1 h4 strong{display:block;}

	.box1 h4 span{display:block; padding-top:8px;}

	.box1 .indents1, .box1 .indents2, .box1 .indents3, .box1 .indents4, .box1 .indents5{padding:20px 20px 30px;}

	#flash, #flash1, #flash2{float:none; margin-right:0px; margin-bottom:15px; width:100%; height:250px}

	.footer-menu{float:none; margin-bottom:10px; padding-top:0;}

	.footer-text{float:none;}

	.indent-top5{padding-top:0px;}

}



@media only screen and (max-width: 479px) {

	.hide-ip{display:none;}

	.img-indent-none-ip{float:none; margin-right:0; margin-bottom:10px;}

	.col-3{width:300px; margin-right:0; margin-bottom:25px;}

	/*-----------------------------------------*/

	.main{width:320px;}

	.box1 .indents2{padding:20px 20px 95px;}

	#flash, #flash1, #flash2{height:200px}

}

	.indents {

	font-size: 14px;		

	}

	

	.textTopRt {

	text-align: right;

}

#divTagline {

	font-size: 17px;

	color: #666666;

	background-color: #FFF;

	padding-top: 0px;

	padding-right: 2px;

	padding-bottom: 15px;

	padding-left: 15px;

	border-bottom-width: 3px;

	border-bottom-style: solid;

	border-bottom-color: #EFEDF0;

	height: 35px;

	width: 96%;

	left: 10px;

	text-align: left;

	vertical-align: text-top;

	margin-top: -25px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.divFinePrint {

	font-size: xx-small;

}
